/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless_LOL
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.01
*/

@import url("../tower/style.css");

/* Resize icons on homepage and services */
.wpb_single_image.wpb_content_element.vc_align_right.homepage_icons_resize {
	width:50%;
	float: right;
}

.vc_single_image-img.attachment-thumbnail {
	width:50%;
	float: left;
}

.wpb_row.section-style, .wpb_row.standard_section {
    margin-bottom: 0px!important;
}


/* Disable click on images for homepage grouped photos */
#noclickhome {
  pointer-events: none;
  cursor: default;
  text-decoration: none;

}

/* Add shadow to slider text */
.codeless_slider .swiper-slide .content h1 {
	text-shadow: 2px 2px 1px rgba(0,0,0, 0.42);
}


/* Remove border lines from menu area */
.header_tools_divider .background--dark #navigation {
    border:0!important;
}

.header_wrapper.background--dark {
    border:0!important;
}

/* CF7 stytlee */
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #D8000C;
    border: 0;
    padding: 10px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;

    border: 0;
    padding: 10px;
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    font: 26px/30px dashicons;
    margin-right: 16px;
    vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
    content: "\f147";
}
div.wpcf7-validation-errors:before {
    content: "\f158";
}


/* Responsive Edits */

@media only screen and (max-width: 767px) {
	
	.wpb_single_image.wpb_content_element.vc_align_right.homepage_icons_resize {
		float: initial !important;
		text-align: center !important;
	}
	
	div.wpb_single_image.wpb_content_element figure.wpb_wrapper {
		margin: auto !important;
	}
	
	div.wpb_single_image.wpb_content_element figure.wpb_wrapper img.vc_single_image-img.attachment-thumbnail {
		float: initial !important;
		margin: auto !important;
	}
	
	.wpb_single_image.wpb_content_element.vc_align_right.homepage_icons_resize {
		float: initial !important;	
	}
	
	div.wpb_single_image.wpb_content_element.vc_align_right.homepage_icons_resize {
		text-align: center;
		margin: auto;
	}
	
	
	div.wpb_text_column.wpb_content_element div.wpb_wrapper {
		margin: auto;
		text-align: center;
	}

	
	


}

/* End Responsive Edits */